<!DOCTYPE html>
<html>
<head>
	<title>andoid</title>
	<link rel="stylesheet" type="text/css" href="./home.css">
</head>
<body background="azucar.jpge.jpg">

<header>
	<h1>
	splenda
		<img src="http://cdn.greenmedinfo.com/sites/default/files/ckeditor/greenmedinfo/images/splenda.jpg" width="60" height="60">
	</h1>
	<nav>
		<ul>
			<li>
				<a href="#">articles</a>
			</li>
			<li>
				<a href="#">notes</a>
			</li>
			<li>
				<a href="#">info</a>
			</li>
			<li>
				<a href="#">search</a>
			</li>
		</ul>
	</nav>

</header>

<main>
<aside>
	<p>12 de abril del 2016</p>
	<p class = "num-response">32mrespuestas</p>
</aside>
<section>
	<article> 
	<header>
		<h3>azucar</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit 	in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit 	anim id est laborum.</p>
			<h3>azucar</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<h3>azucar</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</header>
	</article>
</section>

</body>
</html>